# -*- coding: utf-8 -*-

from django.db import models
from django.utils.translation import ugettext_lazy as _


class TamronCitiesInfo(models.Model):
    pid = models.IntegerField(_(u'pid'), default=1, help_text=u'父地区唯一标识')
    name = models.CharField(_(u'url'), max_length=16, blank=True, null=True, help_text=u'地区名称')

    class Meta:
        verbose_name = _(u'地区信息')
        verbose_name_plural = _(u'地区信息')
        db_table = 'shidu_citys'

    def __unicode__(self):
        return unicode(self.pk)
