# -*- coding: utf-8 -*-

from djadmin import ExportExcelModelAdmin, ReadonlyModelAdmin
from django.contrib import admin

from tamron.models import TamronNavInfo, TamronSliderInfo


class TamronSliderInfoAdmin(admin.ModelAdmin):
    list_display = ('fid', 'pic', 'url', 'px')
    list_filter = ('fid', )


class TamronNavInfoAdmin(admin.ModelAdmin):
    list_display = ('lanmu', 'pic', 'url', 'px')
    list_filter = ('lanmu', )


admin.site.register(TamronSliderInfo, TamronSliderInfoAdmin)
admin.site.register(TamronNavInfo, TamronNavInfoAdmin)
